# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: ef7aa3c0a249425424369c132accceb7
tags: b15344c065fe3e7506afd70c8ccce238
